p {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #404040;
	font-weight: 400;
	font-style: normal;
	margin-bottom: 10px;
}

h3{
	font-family: 'Lato', sans-serif;
	font-size: 28px;
	line-height: 35px;
	color: #121515;
	font-weight: 700;
	font-style: normal;
	margin-bottom: 15px;
}

a{
	color: #33a248;
}
a:hover{
	text-decoration: none;
	}





.main {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}
.header-top-block{
	border-bottom: solid 1px #ebeced;
	padding: 0 0px;
}
#navigation-test .gnb-wrap{
	float: right;
	}
#navigation-test ul{
	margin-bottom: 0px;
	}
#navigation-test .gnb {
    position: relative;
    float: left;
    border-left: 1px solid #ebeced;
    height: 38px;
    z-index: 1;
}
#navigation-test .gnb [class^="mn-"] {
    display: block;
    line-height: 38px;
    padding: 0 15px;
    min-height: 38px;
    cursor: pointer;
}
#navigation-test .gnb.current,

#navigation-test .gnb.hover {
	border-color:inherit;
	/*border-right:1px solid #ebeced;*/
   	border-left: 1px solid #ebeced;
	z-index:2;
	margin-right:0;
    color: #33a248;
}
#navigation-test .gnb.none.hover {
	border-color:inherit;
	border-right:0;
	margin-right:0;
}

#navigation-test .gnb.hover [class^="mn-"] {
	border-color:inherit;
	filter: inherit;
	background-image: inherit;
    color: #33a248;
	height: 38px;

}
.top-logo-block{
	padding: 20px 0px;
	}
#navigation-test a {
    color: #67757f;
	font-family: 'Lato', sans-serif;
	font-size: 14px !important;
	font-weight: 400!important;
}
#navigation-test [class^="menu-contain"] {
    display: none;
    position: absolute;
    top: 38px;
    left: 0;
    min-width: 150px;
    background: #fff;
    border-radius: 0;
    z-index: 11;
    padding: 3px 0 1px;
    background: #fff;
    -webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.13);
    -moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.13);
    box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.13);
	border: solid 1px #dbdbdb;
}
.top-search-block{
	background-color: #33a248;
	padding: 8px 0;
	}
.search .form-control{
	width:68%;
	}
.search .form-control{
	border:0px;
	height: 42px;
	line-height: 42px;
	border-radius:2px;
	margin-bottom: 0px;
	}
.search .btn {
    display: block;
    font-size: 14px;
    border: 0px;
    height: 42px;
    padding: 0 9px;
    line-height: 26px;
    font-weight: 600;
    color: #fff;
    text-shadow: 0px 0 0 #ffffff;
    box-shadow: inset 0 0 0px rgb(51,162,72),0 0 0 rgba(0,0,0,0.0);
    background: #000;
    background: -webkit-linear-gradient(top,#000,#000);
    background: -ms-linear-gradient(top,#000,#000);
    background: -moz-linear-gradient(top,#000,#000);
    background: -o-linear-gradient(top,#000,#000);
    border-radius: 2px;
}
.cart .btn{
	width: auto;
	height: auto;
	background-color: inherit;
	padding: 0px;
}
.cart-icon{
	background: url(../../images/cart_icon.png) 0 0 no-repeat;
	width: 43px;
	height: 41px;
	display: inline-block;
	}
.categories .btn{
	width: 100%;
	height: 59px;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 21px;
	padding: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: #36bd50;
	border: 0px none;
	text-transform: uppercase;
	}
.categories{
	margin-top: -8px;
	margin-bottom: -8px;
	}
	
.top-logo-block #navigation-test .gnb-wrap{
	float: right;
	margin-top: 7px;
	}
.top-logo-block #navigation-test .gnb {
    border-left: 0px;
}	
.top-logo-block #navigation-test a {
    color: #1e2222;
	font-family: 'Lato', sans-serif;
    font-size: 14px !important;
    font-weight: 400 !important;
	text-transform: uppercase;
}
	
/*.classic .stream li {
    margin: 0 !important;
}	*/

.arrowlistmenu .menuheader{
	cursor: pointer;
	display: block;
	background:url(../../images/site/menu-dropdown-icon.png) 90% center no-repeat #36bd50;
	height: 59px;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 59px;
	padding: 0 0 0 25px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 0px none;
	text-transform: uppercase;	
	margin: 0px;
	}
	
.arrowlistmenu .menuheader a{
	color: #fff;
	display: block;
	}
.arrowlistmenu .openheader a{
	color: #fff;
	display: block;
	}
.arrowlistmenu .openheader{
	cursor: pointer;
	display: block;
	background:url(../../images/site/menu-dropdown-icon2.png) 90% center no-repeat #36bd50;
	height: 59px;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 59px;
	padding: 0 0 0 25px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 0px none;
	text-transform: uppercase;
	margin: 0px;
	}	
.categoryitems{
	position: absolute;
	background-color: #f1f0f0;
	z-index: 9;
	width:90.1%;
	padding: 5px 20px 20px 20px;
	margin-top: 59px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	margin-left:5%;
	height: 530px;
	}	
.categoryitems:before{
    top:0;
    right:18px;
    width: 15px;
    border: solid transparent;
    content:"";
    height: 0;
    width: 0;
    position: absolute;
    border-width: 15px;
    margin-top: -30px;
    border-color: rgba(241, 240, 240, 0);
    border-bottom-color: #f1f0f0;
}
ul.categoryitems{
	}
ul.categoryitems li{
	border-bottom: solid 1px #dfdfdf;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 44px;
	color: #404040;
	font-weight: 400;
	}
ul.categoryitems li a{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 44px;
	color: #404040;
	font-weight: 400;
	display: block;
	}
ul.categoryitems li a:hover{
	text-decoration: none;
	color: #33a248;
	}
.home-slider{
	margin-top: 20px;
	}
.header_top {
    margin:0;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: 0;
}

.best-offer-block{
	margin: 50px 0px;
}
.offers-container{
	position: relative;
	width: 100%;
	}
.offers-container-sub{
	position: absolute;
	width: 100%;
	margin-top: 23%;
	}
.offers-container-sub h3{
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
	background-color: #fff;
	padding: 9px 0;
	display: inline-blcok;
	width: 280px;
	margin: 0px auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
.top-products{
	background-color: #f6f7f7;
	padding: 20px 0px 30px 0px;
	margin-top: 30px;
	}
.top-products h3{
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
	}
#content, .wrapper-content {
/*    padding: 0;*/
    background: inherit;
    box-shadow: 0 0 0 0 rgba(0,0,0,.0),0 0 0 0px rgba(0,0,0,.1);
    border-radius: 0px;
}
.timeline.classic {
    width: 100% !important;
}
.timeline {
    width: 100% !important;
}

.classic .stream li.big {
    width: auto !important;
}
.classic li.mid .figure-item {
    width: auto !important;
}
.classic li.mid .figure-item .figure {
    width: auto !important;
    height: auto !important;
    line-height: auto !important;
}
ol.stream li {
    margin-bottom: 40px;
}
ol.stream li .figure-item {
    background-color: #fff;
	padding: 0 0px 20px 0;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.stream li .figcaption{
    font-size: 17px;
	line-height: 23px !important;
    font-weight: 400;
	margin: 20px 0px 25px 0px;
	padding: 0 10px !important;
	height: 38px;
	}
.classic .figure-item .price {
	font-family: 'Lato', sans-serif;
    color: #fff !important;
    font-size: 26px !important;
    font-weight: 600;
    left: -12% !important;
    text-align: center;
    top: 30% !important;
	width: 100%;
}
.classic .figure-item .price:after {
	content:"...";
	position: relative;
	display: block;
    color: #fff;
	font-size: 36px;
	width: 120px;
	margin: 0px auto;
	text-align: center;
	top: 10px;
}
	
.figure-item a.button.fancy{
	display: none;
}

.figure-item span.username{
	display: none;
}

.figure-item:hover .figure-img .figcaption  {
	color: #33a248 !important;
}
.classic .top-menu .viewer {
    padding: 0;
	display: none;
}
.right-sidebar {
	float:none;
}
.productdetails{
	padding-top: 40px;
	background-color: #f6f7f7;
	padding-bottom: 60px;
}
#sidebar{
	font-family: 'Lato', sans-serif !important;
}
.figure-640 img {
   /* max-width:60% !important;*/
}
.figure-640, .figure-640 .wrapper-fig-image, .figure-640 .fig-image {
/*    width: 100% !important;*/
}
.thing h3, .photo h3 {
    font-size: 22px;
    font-weight: 600;
    text-align: left;
    color: #000;
}
.thing-description{
    font-size: 16px;
    font-weight: 500;
}
.quick-shipping{
	font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    font-weight: 500;
	}
.thing-section.gift-section .option-area label {
	font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    font-weight: 500;
}
.thing-section input.option {
    height: 46px;
    margin: 5px 0 12px;
    text-indent: 12px;
    width: 200px;
    border-radius: 3px;
    border: 1px solid #d1d3d9;
    text-align: left;
}
.thing-section .input-number a {
    display: block;
    width: 46px;
    background-color: #fff;
    background-position: -237px -346px;
    border: 1px solid #d1d3d9;
    border-left-color: #d1d3d9;
    border-radius: 0 3px 0 0;
	height: 23px !important;
}
.thing-section .input-number a.btn-down {
    background-position: 3px -321px;
    border-radius: 0 0 3px 0;
	top: 8px !important;
}

#sidebar .greencart {
    width: 200px;
    height: 48px;
    color: #fff;
    font-size: 13px;
    text-align: center;
	background-image: none;
    background: #65b216;
    border-radius: 3px;
    font-weight: bold;
    cursor: pointer;
	font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.03em;
}
.signed-out .thing-info .list i {
    background-position: 0 -300px;
}
ul.thing-info {
	margin-top: 20px;
	}
ul.thing-info li{
	float: left;
	width: 50%;
	}
.wider #sidebar .gift-section hr {
   display: none;
}
.thing .figure-product p {
    display: none;
}
.commentss{
	/*margin-top: 60px; */
	}
.comments-block{
	border: solid 1px #e0e0e0;
	padding: 40px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	background-color: #fff;
	/* width:42%; */
	}
.thing .comments {
    width: auto;
    border-top: 0px none;
}
.might-fancy{
	/* margin-top: 50px; */
}
.might-fancy h3{
	font-family: 'Lato', sans-serif;
    font-size: 22px;
	line-height: 29px;
	color: #000000;
    font-weight: 600;
	text-transform: capitalize;
	margin-top: 20px;
	text-align: center;
	background: url(../../images/site/border_b.gif) 0 center repeat-x;
	}
.might-fancy h3 span{
	background-color: #f6f7f7;
	padding: 0 30px;
	display: inline-block;
	}
textarea.text{
    width: 350px;
    margin-bottom: 10px;
    padding: 0 10px;
    border: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
    font-size: 13px;
    color: #000;
    background: #fff;
	height: 100px;
}
.submit.button{
	background-color: #373d48;
	font-family: 'Lato', sans-serif;
    font-size: 16px;
	line-height: 25px;
	color: #fff;
    font-weight: 600;
	text-transform: uppercase;
	padding: 10px 25px;
	letter-spacing: 0.03em;
	}
.submit.button:hover{
	background-color: #65b216;
	color: #fff;
	}
.thing .figure-product.big figcaption, .photo .figure-product.big figcaption {
	font-family: 'Lato', sans-serif;
    font-size: 18px;
	line-height: 25px;
}
.figure-product figcaption{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 20px !important;
	color: #000000;
	font-weight: 500 !important;
	margin: 5px 0px 25px 0px;
}

.wider .right-sidebar #sidebar {
    float: right;
    padding-left: 30px;
}

.thing-detail .photo-frame {
    width: 48%;
}
.thing-detail .thing-info {
    width: 48%;
}
.popup h3 {
	font-family: 'Lato', sans-serif;
    font-size: 30px;
	line-height: 37px;
	color: #000000;
    font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.03em;
}
.thing-detail .thing-info .description {
	font-family: 'Lato', sans-serif;
    color: #595b5b;
    font-size: 16px;
    height: 245px;
    line-height: 24px;
    margin-bottom: 20px;
    overflow: auto;
    padding: 20px 0 0;
}
.header-top-block p{
	margin-bottom: 0px;
	padding-top: 8px;
	padding-bottom: 0px !important;
	font-size: 13px;
	}
#navigation-test .menu-contain-lang {
    width: 120px;
}
#navigation-test .menu-contain-lang li {
    float: none;
    width: 100%;
    margin-top: -1px;
    font-size: 13px;
}
.content_text {   
	margin-bottom: 0;    
	overflow: hidden;    
	padding: 40px 0;
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 3px 3px 0 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0) !important;
    margin: 0 auto;
    width: 100% !important;

}

.footer-menu ul{
	padding: 0px;
	margin: 0px;
	}
.footer-menu ul li{
	padding: 0px;
	margin: 0 0 4px 0px;
	float: none;
	}
.footer-menu ul li a{
	font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 23px;
    color: #fff;
	font-weight: 400;
	font-style: normal;
    margin-bottom: 8px;
	}
.frm.default .btns-blue-embo.btn-signup{
	width: 100% !important;
	display: block;
	background-color:#33a248;
	border: solid 1px #33a248;
	color: #fff;
	font-family: 'Lato', sans-serif;
    font-size: 17px;
    line-height: 44px;
    color: #fff;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	text-align: center;
	height: 46px;
	margin-top: 10px !important;
	}

.footer-top-blcok{
	background-color: #00b28b;
	padding: 50px 0px;
	margin-top: 40px;
	}
.footer-bottom-block{
	border-top: solid 1px #00c69b;
	margin-top: 0;
	padding-top: 13px;
	padding-bottom: 13px;
	background-color: #00b28b;
	color: #fff;
	}
.paymet-card ul{
	padding: 0px;
	margin: 0px;
	float: right;
}
.paymet-card ul li{
	margin: 0px 10px 0 0;
	float: right;
}
.content_text {
    padding: 60px 0 !important;
}

.inner-page-title{
	font-family: 'Lato', sans-serif ;
    font-size: 22px;
    line-height: 24px;
    color: #121515;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	background: url(../../images/site/border.gif) 0 center repeat-x;
	text-align: center;
	margin-bottom: 25px;
	}	
.inner-page-title span{
	background-color: #fff;
	display: inline-block;
	padding: 0 20px;
	}
.content_text h5 {
	font-family: 'Lato', sans-serif ;
    font-size: 18px;
    line-height: 24px;
    color: #121515;
	font-weight: 700;
	font-style: normal;
	margin-bottom: 12px;
}
.contactus-block ul{
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.contactus-block ul li{
	float: left;
	width: 34px;
	height: 34px;
	background: url(../../images/site/facebook.png) 0 center no-repeat;
	font-size: 0px;
}
.contactus-block ul li a{
	display: block;
}
.contactus-block p{
	line-height: 24px;
	margin-bottom: 12px;
	}
.contactus-block p strong{
	font-family: 'Lato', sans-serif ;
    font-size: 15px;
    line-height: 22px;
    color: #404040;
	font-weight: 700;
	}
.footer-menu h4{
	font-family: 'Lato', sans-serif ;
    font-size: 17px;
    line-height: 22px;
    color: #fff;
	font-weight: 700;
	margin-bottom: 16px;
	}
.breadcumps{
	border-bottom:1px solid #ebecef;
	overflow: hidden;
}


.search-product-col{
	border: solid 1px #e6e6e6;
	padding: 30px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#content .stream{
	margin: 0 -15px;
}
.noproducts {
    float: none !important;
	overflow: hidden;
    font-family: cursive;
    font-size: 25px;
    padding: 22px 0 0 0 !important;
    text-align: center;
    width: 100px !important;
	height: 100px;
	text-align: justify;
	border: solid 1px #e4e4e4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-family: 'Lato', sans-serif ;
    font-size:14px !important;
    line-height:18px;
	font-weight: 400;
	margin: 0px auto;
}
.contact-block{
	width: 250px;
	margin: 0px auto;
	}
.paymentimg{
	margin-top: 15px;
	}
.copyright{
	text-align: center;
	}
ul.social-icon{
	padding: 0px;
	margin: 17px 0 0 0px;
	float: right;
	}
ul.social-icon li{
	float: left;
	margin-left: 12px;
	}
.flickerplate .arrow-navigation.left {
    display: none;
}
.flickerplate .arrow-navigation.right {
    display: none;
}
.search .form-control{
	text-indent: 10px;
	}
.shop{
	min-height: 1600px;
	}
.productdetails{
	padding-top: 20px;
	}
	
	.banner_img {
    position: absolute;
    top: 610px;
	width: 92% !important;
	z-index:99;
}
/*
.wrapper-content.right-sidebar{
		min-height: 300px;
} */



#cart_popup thead th{
	font-family: 'Lato', sans-serif ;
	font-size:13px !important;
	line-height:18px;
	font-weight: 400;
	color: #404040;
}
#cart_popup thead td{
	font-family: 'Lato', sans-serif ;
	font-size:13px !important;
	line-height:18px;
	font-weight: 400;
	color: #404040;
}
#cart_popup tbody th.info{
	font-family: 'Lato', sans-serif ;
	font-size:13px !important;
	line-height:18px;
	font-weight: 400;
	color: #404040;
	width: 69%;
}
#cart_popup tbody td.qty{
	font-family: 'Lato', sans-serif ;
	font-size:13px !important;
	line-height:18px;
	font-weight: 400;
	color: #404040;
}
#cart_popup tbody td.price{
	font-family: 'Lato', sans-serif ;
	font-size:13px !important;
	line-height:18px;
	font-weight: 400;
	color: #404040;
}
#cart_popup #navigation-test .menu-contain-cart tbody td, #navigation-test .menu-contain-cart tbody th strong{
	color: #404040;
}
#cart_popup #navigation-test .menu-contain-cart tbody td, #navigation-test .menu-contain-cart tbody th strong:hover{
	color: #404040;
}
#cart_popup #navigation-test .menu-contain-cart .summary {
	width: 100% !important;
}
.notification{
/*	min-height: 600px;*/
}
.settings-content {
    background: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 20px;
    border: solid 1px #e2e3e5;
    margin-bottom: 20px;
	overflow: hidden;
	margin-top: 30px;
}
.settings-content input[type="text"]{
	border: 1px solid #c8c8c8;
	background-color: #fff;
	width: 100%;
	height: 30px;
	color: #555555;
	padding: 0 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	font-family: 'Lato', sans-serif ;
	font-size: 14px;
	font-weight: 400;	
}
.settings-content input[type="password"]{
	border: 1px solid #c8c8c8;
	background-color: #fff;
	width: 100%;
	height: 30px;
	color: #555555;
	padding: 0 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	font-family: 'Lato', sans-serif ;
	font-size: 14px;
	font-weight: 400;	
}
.settings-content input[type="email"]{
	border: 1px solid #c8c8c8;
	background-color: #fff;
	width: 100%;
	height: 30px;
	color: #555555;
	padding: 0 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	font-family: 'Lato', sans-serif ;
	font-size: 14px;
	font-weight: 400;	
}
.set_area .section .frm select#birthday_year, .set_area .section .frm select.setting_age {
    background-position: 96% 50% !important;
}
.set_area .section .frm select#birthday_year, .set_area .section .frm select#lang {
    background-position: 96% 50% !important;
}
.figure-item .function button{
	display: none;
}

.cart-list .table-cart thead th {
	font-family: 'Lato', sans-serif ;
	font-size: 15px;
	font-weight: 700;
}
.cart-list .text.coupon-code{
	height: 31px;
}
.cart-order-depth li.depth1{
	width: 30%;
}
.cart-order-depth li.depth2{
	width: 30%;
}
.cart-order-depth li.depth3{
	width: 30%;
}
dl {
    margin-top: 0;
    margin-bottom: 0 !important;
}
.chept2 .cart-order-depth {
    border-bottom: 0px none;
	margin-top: -29px;
	margin-bottom: 26px;
}
.chept2 .cart-order-depth li.depth1 {
    width: auto;
}

.chept2 .cart-order-depth li span{
	top: 27px;
}

.hotel-booking-left input[type="text"]{
	border: 1px solid #c8c8c8;
	background-color: #fff;
	width: 100%;
	height: 30px;
	color: #555555;
	padding: 0 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	font-family: 'Lato', sans-serif ;
	font-size: 14px;
	font-weight: 400;	
}
.hotel-booking-left input[type="password"]{
	border: 1px solid #c8c8c8;
	background-color: #fff;
	width: 100%;
	height: 30px;
	color: #555555;
	padding: 0 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	font-family: 'Lato', sans-serif ;
	font-size: 14px;
	font-weight: 400;	
}
.hotel-booking-left input[type="email"]{
	border: 1px solid #c8c8c8;
	background-color: #fff;
	width: 100%;
	height: 30px;
	color: #555555;
	padding: 0 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	box-shadow: inset 1px 1px 1px 0px rgba(50, 50, 50, 0.15);
	font-family: 'Lato', sans-serif ;
	font-size: 14px;
	font-weight: 400;	
}
#cart_popup .more{
	background-color: #33a248;
}
#cart_popup .more:hover{
	background-color: #33a248;
	color: #fff;
}
.top-pro h3{
	font-family: 'Lato', sans-serif;
    font-size: 22px;
	line-height: 29px;
	color: #000000;
    font-weight: 600;
	text-transform: capitalize;
	margin-top: 20px;
	text-align: center;
	background: url(../../images/site/border_b.gif) 0 center repeat-x;
	}
.top-pro h3 span{
	background-color: #f6f7f7;
	padding: 0 30px;
	display: inline-block;
	}
.gnb-notification:hover{
	border-left: 0px;
}
.cart-list .table-cart thead th.product {
	width: 50%;
	text-indent: 15px;
}
.cart-list .table-cart thead th.price-col {
	width: 17%;
}
.cart-list .table-cart thead th.quantity-col {
	width: 16%;
}
.cart-list .table-cart thead th.total-col {
	width: 17%;
}
.cart-list .table-cart tbody td.thumnail {
    text-align: left;
    padding: 0;
    width: 20%;
}
.cart-list .table-cart tbody td.thumnail a {
    width: 100%;
}
.cart-list .table-cart tbody td.thumnail img {
    width: 100%;
    margin-bottom: 0;
}
.cart-list .table-cart tbody td.title {
    width: 30%;
}
.cart-list .table-cart tbody td.price {
	width: 17%;
}
.cart-list .table-cart tbody td.quantity {
	width: 16%;
}
.cart-list .table-cart tbody td.total{
	width: 17%;
}
.figure-product12 .wrapper-fig-image2 img{
	width: 92%;
	height:220px;
}
.sohan12{
	height:280px !important;
}
.figure-product12 .fig-image3 img {
    width: 95%;
    height: 220px;
}
.sohan122{height:224px !important;}
		
@media only screen and (max-width : 767px){  

#navigation-test .gnb-wrap {
    float: none;
	text-align: center;
}
#navigation-test .gnb {
    position: relative;
    float: none;
    border-left: 1px solid #ebeced;
    height: 38px;
    z-index: 1;
	display: inline-block;
}
#navigation-test #lang_popup {
	display: inline-block!important;
}
.logo{
	width: 180px;
	margin: 0px auto;
	}
.top-logo-block #navigation-test .gnb-wrap {
    float: none;
    margin-top: 7px;
	text-align: center;
}
#navigation-test .gnb [class^="mn-"] {
    padding: 0 8px;
}
.search .form-control {
    width:100%;
}
.search .btn.btn-success.btn-block{
	width: 100%;
	}
.categories{
	margin-top: 5px;
	margin-bottom: 5px;
	}
.offers-block{
	margin-bottom: 25px;
	}
.best-offer-block {
   margin-bottom: 25px;
}
.classic .top-menu {
    display: none;
}
.contact-block{
	width: 100%;
	margin: 0px auto;
	}
ul.social-icon {
    float: none;
	text-align: center;
}
ul.social-icon li {
    float: none;
    margin-left: 12px;
	display: inline;
}
#content .stream{
	margin: 0;
}
.search .form-control {
    width: 100%;
	margin-bottom: 5px;
}
.arrowlistmenu .menuheader{
	height: 42px;
	line-height: 42px;
}
.arrowlistmenu .openheader{
	height: 42px;
	line-height: 42px;
}
ol.stream li .figure-item {
    border: solid 1px #dbdbdb;
}
.stream li .figcaption {
    margin: 0;
    height: auto;
}
.top-products {
    padding-bottom: 0px;
}
.classic .figure-item .figure-img .figure.classic img {
    max-width: 100%;
}
.classic .stream li {
    width: 100%;
}
.flickerplate.animate-transform-slide ul.flicks li{
	width: 320px;
}
.section_top.banner_img{
    display: none;
}
.content_text {
    min-height: auto !important;
}
.shop .breadcrumbs {
    padding: 10px 15px 4px;
}
.figure-product .fig-image {
    padding-bottom: 20px;
}
.figure-product figcaption {
   display: none;
}
.wider .right-sidebar #sidebar {
    padding-left: 0;
}
.thing-section input.option {
    width: 100%;
}
#sidebar .greencart {
    width: 100%;
}
.comments-block {
    padding: 0 15px;
	margin-top: 30px;
}
textarea.text {
    width: 100%;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	margin-top: 25px;
}
.comment_area .submit.button{
	width: 100%;
}
.might-fancy h3 {
	font-size: 20px;
}
.thing .figure-row.fancy-suggestions{
	height:auto;
}
.cart-order-depth li.depth1{
	width: 100%;
	height: 56px;
}
.cart-order-depth li.depth2{
	width: 100%;
	height: 56px;
}
.cart-order-depth li.depth3{
	width: 100%;
	height: 56px;
}
.cart-order-depth {
    width: 100%;
	position: relative;
}
.cart-list {
    padding-top: 10px;
}
.cart-order-depth li.depth1 span{
	left:0;
}
.cart-order-depth li.depth2 span{
	left:0;
}
.cart-order-depth li.depth3 span{
	left:0;
}
.cart-order-depth li.depth3 {
    padding-left: 45px;
}
.cart-order-depth li.depth1 {
    padding-left: 45px;
}
.cart-order-depth li.depth2 {
    padding-left: 45px;
}
.cart-list .table-cart-wrap {
    float: left;
    width: 100%;
}
.cart-list .cart-payment {
    float: right;
    width: 100%;
    border-left: 0px none;
}
.cart-order-depth li {
	padding-top: 28px;	
}
.cart-order-depth {
    float: none;
    width: 188px;
    border-bottom: 1px solid #eceef4;
    padding-bottom: 20px;
	margin: 0px auto;
}
.shop {
    min-height: auto;
}
.cart-list .table-cart thead th {
    font-size: 12px;
    font-weight: 400;
}
/*.cart-list .table-cart tbody td.thumnail {
	width: 50px;
}
.cart-list .table-cart tbody td.thumnail img {
	width: 100%;
}
.cart-list .table-cart tbody td.thumnail a {
    width: 70px;
}
.cart-list .table-cart tbody td.title{
	width: 95px;
}*/
#MiniCartViewDisp{
	width: 70%;
	float: left;
}
#MiniCartViewDisp .gnb-wrap{
	float: left;
	width: 50%;
}
#MiniCartViewDisp #cart_popup{
    left: -116px !important;
    width: 300px;
}
#MiniCartViewDisp #cart_popup{
	padding: 10px;
}
#navigation-test .menu-contain-cart table {
    width: 100%;
	left: 0px;
	
}
.menu-contain-gift{
	margin-left: -100px;
}
.menu-contain-lang{
	margin-left: -50px;
}
.you-list{
	margin-left: -50px;
}
.cart-list .table-cart .optional-list li .option-txt {
	width:auto;
}
.cart-list .table-cart .optional-list li .option-tit {
	width:auto;
	margin-right: 10px;
}
.cart-list .table-cart .optional-list li {
    width: 100%;
}
.cart-list .cart-payment .cart-coupon {
    width: 100%;
}
.cart-list .table-cart .optional-list {
    font-size: 12px;
}
.cart-list.chept2 .hotel-booking-left {
    width: 100%;
    background: #fff;
    padding-bottom: 101px;
}
.cart-list.chept2 .card-payment .hotel-booking-left dl.payment-personal {
    padding-right: 0;
    width: 100%;
	padding: 0 10px;
}
.cart-list.chept2 .card-payment .hotel-booking-left dl.payment-card{
	width: 100%;
}
.cart-list.chept2 .card-payment .hotel-booking-left dd input {
    width: 100%;
}
.cart-list.chept2 .card-payment .hotel-booking-left dd {
    padding: 0 10px;
    padding-bottom: 10px;
}
.cart-list.chept2 .hotel-booking-left {
    padding-bottom: 0;
}
.cart-list.chept2 .card-payment .cart-payment {
    width: 100%;
}
.cart-list.chept2 .card-payment .button-complete {
    position: relative;
    bottom: 113px;
    right: 0;
    width: 96%;
	margin: auto auto auto 2%;
}
.set_area .section .stit {
    padding-left: 0;
	width: 100%;
}
.set_area h2.ptit{
	margin: -20px 0px;
	text-align: center;
}
.settings-content {
    padding: 10px!important;
	text-align: center !important;
}
.set_area .section .stit {
    padding-left: 0;
}
.set_area .section .frm {
    width: 100% !important;
}
.set_area .section .frm input[type="text"], .set_area .section .frm input[type="password"], .set_area .section .frm textarea {
    width: 100% !important;
}
.set_area .section .frm label {
    width: 100% !important;
}
.set_area .section {
    padding: 0px !important;
}
.set_area .section .stit {
    padding-left: 0 !important;
}
.set_area h2.ptit{
	margin: -10px !important;
	text-align: center !important;
}
.set_area .section .frm select#birthday_month {
    width: 105px !important;
}
#sidebar .set_menu {
    width: 100% !important;
}

}
/*	
.comment_area {
    text-align: center;
}
*/


.latest-img{
	width: 150px;
	margin: 0px auto;
}
.latest-img img{
	width: 100%;
}

	